Simple Software for a Simple Life!
Simple Software for a Simple Life!
ERROR: eWallet cannot open my FlexWallet file!
Views: 8285 Created: 04-08-2008 06:56 Last Updated: 06-20-2012 14:26

Note: eWallet 7.x cannot upgrade FW2 files. You will need to use eWallet 6.2 to upgrade them.

If eWallet cannot open your FlexWallet file for conversion, first make sure that your file is a .fw2 file. If you have an older .fwx file from an old version of FlexWallet, contact us to get a newer copy of FlexWallet to convert your data to the proper format.

If you receive the message "Signature Bytes Wrong", make sure that you are opening the file on your desktop and not in the Windows Mobile version of eWallet. Only the desktop version of eWallet can convert FlexWallet files.

If you receive any other error message while opening the file, contact us with the exact text of the error message, and what version of FlexWallet you were using previously.

Custom Fields
  • Platform: Windows PC